Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Tradelaw_Ex.php	(revision 21420)
@@ -65,3 +65,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Edit_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_SearchCustomer_Ex.php	(revision 21420)
@@ -70,3 +70,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/customer/LC_Page_Admin_Customer_Customer_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductRank_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Category_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSVCategory_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Maker_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductSelect_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Product_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_UploadCSV_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 21420)
@@ -67,3 +67,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 21041)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 21041)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Login_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 21041)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 21420)
@@ -66,3 +66,2 @@
     }
 }
-?>
